RubyGems Navigation menu

fog-storm_on_demand 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the StormOnDemand in applications.

Versions:

  1. 0.1.1 - April 04, 2015 (22.5 KB)
  2. 0.1.0 - December 14, 2014 (22 KB)
  3. 0.0.1 - November 25, 2014 (22 KB)

Runtime Dependencies (2):

Authors:

  • Paulo Henrique Lopes Ribeiro

Owners:

SHA 256 checksum:

a2196ad8aaabd6e1dfe6bf67f4ccc27b79b4ee55eb0ed0daa607f8d4cfd82e67

Total downloads 20,726,889

For this version 1,305,606

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: